• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
3

classifier model not loaded correctly

Community Beginner ,
Apr 30, 2024 Apr 30, 2024

Copy link to clipboard

Copied

error en la actualizacin photoshop 25.7

la version beta 25,9 funciona correctamente

Con error: Nivel de función DirectX 11.0 disponible, nivel de función 12.0 necesario Aprobado: OpenGL está disponible Aprobado: DirectX está disponible Aprobado: VRAM requerida anteriormente (se requieren 2007 MB de 1500 MB) GPU detectada: NVIDIA GeForce GT 730 (NVIDIA)Imagen de WhatsApp 2024-04-26 a las 08.33.36_37b27e58 - copia.jpg

TOPICS
Windows

Views

159

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , May 01, 2024 May 01, 2024

@Oscar5C13 Photoshop requires a GPU with a feature level of 12.0 and above, the GT 730 only has a feature level of 11.0

https://helpx.adobe.com/ie/photoshop/system-requirements.html

2024-05-01 09_14_44-NVIDIA GeForce GT 730 Specs _ TechPowerUp GPU Database — Mozilla Firefox.png

Votes

Translate

Translate
Adobe
Community Expert ,
May 01, 2024 May 01, 2024

Copy link to clipboard

Copied

LATEST

@Oscar5C13 Photoshop requires a GPU with a feature level of 12.0 and above, the GT 730 only has a feature level of 11.0

https://helpx.adobe.com/ie/photoshop/system-requirements.html

2024-05-01 09_14_44-NVIDIA GeForce GT 730 Specs _ TechPowerUp GPU Database — Mozilla Firefox.png

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines